@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://ws.thb.gov.tw/001/Upload/475/sites/pagebackimage/790b59e8-a30a-4c83-8da9-edc4253286c0.svg)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://ws.thb.gov.tw/001/Upload/475/sites/pagebackimage/790b59e8-a30a-4c83-8da9-edc4253286c0.svg)  !important;
}


